.select-images {
  border: 1px solid orange;
  width: 100px;
  height: 100px;
  border-radius: 5px;
  position: relative;
  cursor: pointer;
  margin-right: 10px;
  margin-bottom: 10px;
}

.images-wrapper {
  display: flex;
  flex-wrap: wrap;
}

.form-post-sale {
  .title {
    border: 1px solid black;
  }
}
